
import request from '@/utils/request'

/***************************************************** 绑定站点管理员账号 ****************************************************/
export function bindAdminAccout(data: Record<string, any>) {
    return request.post(`erp/member/bind`, data, { showErrorMessage: true })
}

// 获取站点会员
export function getMemberInfo() {
    return request.post(`erp/member/info`)
}
